{
    "id": "5959c71f7d0b5585a",
    "name": "flag_us.png",
    "deleted": false,
    "type": "image\/png",
    "size": 212,
    "sourceId": null,
    "createdAt": "2017-07-03 04:25:03",
    "role": "Attachment",
    "storage": null,
    "storageFilePath": null,
    "global": false,
    "parentId": null,
    "parentType": null,
    "relatedId": "5959c7258c859fb92",
    "relatedType": "Lead",
    "relatedName": "test name",
    "createdById": "1",
    "createdByName": "Admin"
}